.alignleft{float:left;margin:0px 20px 20px 0px;}
.alignright{float:right;margin:0px 0px 20px 20px;}
.aligncenter{margin:20px auto;clear:both;display:block;text-align:center;}
.content-button ul{padding:0;}
.content.content-button ul li{float:left;list-style:none !important;margin:0 0% 10px 0;padding:0 0 0 0px !important;}
article .content-button ul li{padding:0 0 0 0px !important;}
.content-button ul li a{padding:5px 14px 5px 25px !important;background-position:5px 6px;background-repeat:no-repeat;}
.content-button ul li a.patient-contact{background-image:url(../images/pdf-26.png);}
.content-button ul li a.appointment-contact{background-image:url(../images/appointment_icon1.png);}
.content-button ul li a.appointment-contact-us{background-image:url(../images/contact-icon.png);background-position:5px 7px;}
.web-form, .address-block, #connect-sblock, .multimedia1_border{border:1px solid #00568E;width:99.5%;margin:10px auto;float:left;color:#666666;}
.web-form{margin:10px auto 12px;padding:0 0 20px 0;}
.web-form h2, .address-block h2, .formhead{background:#00568E;clear:both;color:#fff;font-size:16px;margin:0 auto 10px;padding:5px 0 8px 10px;}
.web-form ul{padding-left:4%;}
.web-form ul li{padding:15px 0;margin:0 5% 0 0;background:none;list-style:none;}
.web-form ul.cols-2 li{float:left;list-style:none outside none;width:45%;}
.web-form select, .web-form input[type="text"], .web-form input[type="password"], .web-form input[type="email"], .web-form area, .web-form select, textarea{width:94%;padding:6px 8px;}
.mandatory{color:#232323;}
.web-form ul.cols-1 li{list-style:none outside none;clear:both;background:none;}
.web-form ul li textarea{width:97%;}
.web-form ul li.captcha-input{padding:0 0 15px;}
.captcha-input span{display:block;margin:5px 0 0;}
.web-form ul li.captcha-input input, .web-form ul.label-input-inline li.captcha-input input{width:70px !important;}
#tell-friend .web-form .captcha-input input{width:70px !important;}
.web-form ul li.online-submit{clear:both;width:100%;}
.ie7 .web-form ul li.online-submit img{float:left;}
.web-form ul li.online-submit input, .web-form .online-submit input, .content-button ul li a{border:none;padding:6px 14px;float:left;margin-right:10px !important;cursor:pointer;border-radius:0;}
.web-form ul li.online-submit input, .web-form .online-submit input, .content-button ul li a, a.testimonials, .blog-readmore a, .post a.readmore, .form-submit > input, .comment-reply-link{background-color:#00568E;color:#fff;}
.web-form select, .web-form input[type="text"], .web-form input[type="password"], .web-form input[type="email"], .web-form area, .web-form ul li textarea, #tell-friend .web-form textarea{border:1px solid #00568E;font-family:Verdana, Geneva, sans-serif;color:#000;font-size:12px;}
.web-form ul li.online-submit input:hover, #tell-friend .web-form input[type="submit"]:hover, #tell-friend .web-form input[type="reset"]:hover, .content-button ul li a:hover, a.testimonials:hover, .blog-readmore a:hover, .post a.readmore:hover, .form-submit > input:hover, .comment-reply-link:hover{background-color:#0F4091;}
.web-form ul.label-input-inline li{padding:0;margin:0;list-style:none;}
.web-form ul.label-input-inline li label{clear:left;float:left;padding:7px 0 0;width:45%;}
.web-form ul.label-input-inline li input, .web-form ul.label-input-inline li textarea, .web-form ul.label-input-inline li select{margin:8px 0;width:40% !important;padding:6px 8px;}
.web-form ul.label-input-inline li select{width:43% !important;}
.web-form ul.label-input-inline li.online-submit{clear:both;float:none;left:45%;position:relative;width:35%;}
.web-form ul.cols-3 li{float:left;width:28%;list-style:none;background:none;}
.web-form ul li.width-100{width:97% !important;}
#tell-friend{top:0px;display:none;position:fixed;width:100%;z-index:200000000;left:0;background:rgba(118,128,138,0.8);height:100%;}
#tell-friend div.form{width:300px;margin:25px auto 0;position:relative;}
#tell-friend .web-form{background:#ccc;}
.form-container{margin:0px auto;text-align:center;}
#tell-friend .web-form select, #tell-friend .web-form input[type="text"], #tell-friend .web-form input[type="password"], #tell-friend .web-form input[type="email"], #tell-friend .web-form area, #tell-friend .web-form textarea{background-color:#fff;margin:2px 0;width:82%;vertical-align:middle;}
#tell-friend .web-form input[type="submit"], #tell-friend .web-form input[type="reset"]{margin:8px 0;float:left;}
.contact-us{font-size:24px;padding:10px 0 0 10px;}
#tell-friend .web-form textarea{width:82%;padding:6px 8px;}
.close{position:absolute;top:7px;right:10px;}
.close a{color:#fff;}
#tell-friend .online-submit{width:190px;border-radius:0;}
.ie7 #tell-friend .online-submit img{float:left;}
#tell-friend .captcha-input{width:87.5%;margin:auto;}
#tell-friend .captcha-input .captchac-img{float:left;width:25%;margin:4px 0 0 3%;}
#tell-friend .captcha-input span{float:none;margin:auto;width:200px;}
.address-block{color:#000;}
.address{float:left;padding:1% 0% 10px 2%;width:40%;line-height:22px;}
.map-icon{float:right;padding:0px 0% 10px 0%;width:57%;text-align:center;}
.map-icon ul li{float:left;margin-right:2%;margin-left:0;list-style:none !important;width:42%;background:none;}
#connect-sblock{background:#E7F8FF;margin:15px 0;}
#connect-sblock ul li{float:left;padding:15px 0 20px 25px;width:40%;list-style:none !important;color:#000;margin-left:4%;}
#connect-sblock ul li a{color:#000;}
#connect-sblock ul li.phone{background:url(../images/contact-icons.png) 0 -111px no-repeat;}
#connect-sblock ul li.fax{background:url(../images/contact-icons.png) 0 16px no-repeat;}
#connect-sblock ul li.mail{background:url(../images/contact-icons.png) 0 -48px no-repeat;}
#connect-sblock ul li.website{background:url(../images/contact-icons.png) 0 -176px no-repeat;}
.use-full-banner{border:1px solid #00568E;padding:10px 0 10px 0%;width:100%;border-radius:10px;margin-bottom:10px;float:left;}
.use-full-banner ul, .use-full-banner ul li{padding:0 1%;margin:0%;}
.use-full-banner ul li{float:left;margin:0 0 15px;width:48%;list-style:outside none none !important;background:none;}
ul.patient-forms{padding:0;}
ul.patient-forms li{list-style:none;padding:0;background:none;}
ul.patient-forms li a{background:url(../images/pdf-icon.png) no-repeat 0 0px;display:inline-block;padding:0px 0 0 25px;margin-top:15px;color:#000;}
.dotted-border{border-bottom:1px dotted #00568E;}
.patient-form-footer-content{padding:10px 0 0 0;color:#666;font-size:11px;}
a.testimonials{display:block;float:right;padding:7px 10px 7px 10px;margin-top:-86px;}
.navigation ul{float:left;margin-top:2%;width:100%;padding-top:10px;}
.navigation ul li{float:left;list-style:none;}
.navigation ul li a{color:#000;font-size:14px;padding:5px;}
.navigation ul li a:hover{color:#00568E;}
.date, .category, .tag{float:left;font-size:13px;font-style:italic;color:#79797c;}
.date{width:23%;margin:0 16% 0 0;}
.category{width:31%;margin:0 16% 0 0;}
.tag{margin:0;width:14%;}
.blog-readmore{border-bottom:1px dashed #59595c;float:left;width:100%;}
.blog-readmore a, .post a.readmore{float:right;color:#fff;padding:3px 5px;margin:0 0 10px;}
.blog-readmore1{float:left;width:100%;}
.blog-readmore1 a, .post a.readmore1{float:right;color:#fff;padding:3px 5px;margin:0 0 10px;background:#00568E;}
.comment-form-author, .comment-form-email, .comment-form-url{float:left;width:30%;}
.comment-form-author, .comment-form-email{margin:0 5% 0 0;}
#commentform label{line-height:23px;}
#commentform input[type="text"], #commentform input[type="password"], #commentform input[type="tel"], #commentform input[type="email"]{background:none repeat scroll 0 0 #fcfcfa;border:1px solid #d5d5d5;border-radius:2px;box-sizing:border-box;color:#424242;font-family:Arial,Helvetica,sans-serif;font-size:14px;margin:0;outline:medium none;padding:6px 8px;vertical-align:middle;width:90%;}
#commentform textarea{background:none repeat scroll 0 0 #fcfcfa;border:1px solid #d5d5d5;font-family:Arial,Helvetica,sans-serif;font-size:14px;}
.form-submit > input{border:none;border-radius:4px;color:#ffffff;float:right;font-style:italic;margin:4% 6% 0 0;padding:5px 0;width:130px;cursor:pointer;}
.form-allowed-tags{display:none;}
.comment-author img{float:left;margin:0 5% 0 0;}
cite{font-size:18px;}
.comment-meta.commentmetadata{margin:5px 0 0;}
.comment-body{clear:both;}
.comment-body > p{clear:both;margin:0;padding:15px 0;}
.comment-reply-link{border-radius:2px;color:#fff;float:right;padding:3px 10px;margin:0 0 15px;border-radius:0;}
ul.children{padding:0 0 0 20px;margin:0px 0 0;list-style:none;clear:both;}
ul.children li{list-style:none;padding:0;margin:0;}
.comment-respond{clear:both;border-top:1px dotted #59595c;}
ul, li, p{margin:0;padding:0;}
.more-links{margin-bottom:3%;}
.more-links-border{border-bottom:1px dashed #000;float:left;width:100%;}
.more-links ul{width:100%;height:auto;list-style:none !important;float:left;margin:0;}
.more-links ul li{list-style:none !important;margin:0 10px 10px 0;padding:0;float:left;}
.more-links ul li a{display:block;list-style:none;padding:5px 10px 5px 35px;color:#fff;text-decoration:none;}
.more-links > ul li a{margin-bottom:10px;}
.more-links ul li.video a{background:#00568E url(../images/video_icon.png) no-repeat 8px 5px;}
.more-links ul li.print a{background:#00568E url(../images/pdf-icon.png) no-repeat 8px 6px;}
.more-links ul li.info a{background:#00568E url(../images/patient-icon.png) no-repeat 8px 6px;}
.more-links ul li a:hover{color:#fff;}
.more-links ul li.video a:hover{background:#725c36 url(../images/video_icon.png) no-repeat 8px 5px;}
.more-links ul li.print a:hover{background:#725c36 url(../images/pdf-icon.png) no-repeat 8px 6px;}
.more-links ul li.info a:hover{background:#725c36 url(../images/patient-icon.png) no-repeat 8px 6px;}
.list-item{border:1px solid #666;margin:20px 20px 20px 0;padding:20px;float:left;}
.list-item ul{float:left;margin:0 6% 0 0;}
.list-item ul li{padding:5px 0;}
ul.tabs, ul.rev{width:100%;float:left;}
ul.tabs li, ul.rev li{width:31%;float:left;list-style:disc !important;margin-left:2%;color:#000;}
.tabs a{color:#000;}
ul.rev{list-style:none;padding:0;}
ul.rev li{list-style:none !important;padding:0;margin:0 0 10px 2%;}
.con-hip-replace{float:left;width:49%;}
.con-hip-replace ul li, .hip-resurface ul li{list-style:none;}
.hip-resurface{float:right;}
.elbow{color:#fff;text-decoration:none;text-align:left;margin:0px !important;padding:0px !important;list-style:none;clear:both;}
.elbow li{list-style:none;width:145px;float:left;padding:0px !important;margin:10px 60px 15px 0px !important;}
.efracture a{background:url(../images/elbow-fracture.jpg) no-repeat 5px 3px #ffffff !important;padding:25px 0px 4px 70px !important;}
.egolfers a{background:url(../images/golfers-elbow.jpg) no-repeat 5px 3px #ffffff !important;padding:25px 0px 4px 70px !important;}
.esprain a{background:url(../images/elbow-sprain.jpg) no-repeat 5px 3px #ffffff !important;padding:25px 0px 4px 70px !important;}
.elbow li a{color:#111111;display:block;text-align:center;text-decoration:none;line-height:15px;width:120px;height:40px;border:1px solid #d5d5d5;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:4px 0px 4px 15px;}
.elbow li a:hover{text-decoration:none;color:#5773ff;border:1px solid #c3c3c3;}.con-hip-replace{float:left;width:49%;}
.spine_left{float:left;width:49%;}
.spine_right{float:right;width:49%;}
.spine_left img , .spine_right img{vertical-align:middle;}
.spine_left ul , .spine_right ul{list-style:none;}
.spine_left ul li, .spine_right ul li{margin-bottom:2%;border:1px solid #76808a;font-size:15px;width:250px;padding:1% 2% 1% 2%;background:#FFF;list-style:none !important;}
.spine_left ul li a , .spine_right ul li a, .use-full-banner ul li{list-style:none !important;}
.multimedia1{margin:0 0 10px 0;width:100%;float:left;}
.multimedia1 a{background:url(../images/movie-off.gif) no-repeat 20px 7px;padding:7px 0px 5px 54px;display:inline-block;}
.multimedia1 a:hover{background:url(../images/movie-on.gif) no-repeat 20px 7px;padding:7px 0px 5px 54px;color:#000;}
.multimedia1_width{border-top:none;float:left;width:50%;}
.multimedia1_border{margin:10px 0 0 0;}
#toTop{background:none repeat scroll 0 0 #032c6c;border-radius:5px 0px 0 5px;width:100px;bottom:210px;color:#ffffff;cursor:pointer;display:none;font-size:12px;padding:7px 5px;position:fixed;right:0px;text-align:center;}
div.wpcf7-mail-sent-ok{clear:both;}
div.wpcf7-mail-sent-ng{clear:both;}
div.wpcf7-spam-blocked{clear:both;}
div.wpcf7-validation-errors{clear:both;}
.web-form h2 a, .address-block h2 a{color:#fff;}
.dwn a{background:#00568E url(../images/pdf-icon.png) no-repeat 4px 7px;padding:5px 5px 5px 23px;color:#fff;}
@media screen and (max-width:360px){.web-form ul.cols-3 li{width:96%;}
.web-form ul.label-input-inline li.online-submit{width:56%;}
.address{width:98%;}
.map-icon{width:94%;float:left;margin-left:2%;}
}